.warmcon{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 30px;
}
/*栏目页左边*/
.col_l{
	width: 850px;
	float: left;
	overflow: hidden;
}
.col_l li{
	width: 850px;
	position: relative;
	left: 0;
	top: 0;
}
.col_l li a{
	display: block;
}
.col_l .li_img{
	width: 250px;
	height: 160px;
	margin-right: 20px;
	float: left;
}
.col_l .li_img span{
	position: absolute;
	top: 10px;
	left: 10px;
	line-height: 22px;
	height: 22px;
	background: #3995a4;
	color: #fff;
	border-radius: 10px;
	padding: 0 10px;
}
.col_l .li_con h5{
	color: #333;
	font-size: 20px;
	line-height: 1.3;
}
.col_l .li_con p{
	font-size: 16px;
	color: #666666;
	color: #333;
	line-height: 25px;
	height: 50px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.col_l .li_con span{
	font-size: 14px;
	color: #3995a4;
	float: left;
	margin-top: 2px;
}
.col_l .li_con i{
	font-style: normal;
	display: inline-block;
    font-size: 31px;
    line-height: 15px;
    vertical-align: middle;
    color: #999;
}
.col_l .li_con abbr{
	font-size: 14px;
	color: #999;
}
.col_l .hr_span{
	display: block;
	width: 100%;
	height: 1px;
	margin: 20px 0;
	background: #fafafa;
	border: none;
}
.loadmore{
	display: block;
	width: 800px;
	height: 64px;
	margin: 80px auto 130px auto;
	border: 1px solid;
	color: #404040;
	font-size: 20px;
	text-align: center;
	line-height: 64px;
	cursor: pointer;
}
.loadmore i{
	display: inline-block;
	margin-right: 10px;
	width: 20px;
	height: 20px;
	margin-bottom: 5px;
	vertical-align: middle;
	background: url(../images/jia.jpg) no-repeat;
	transition: all 0.5s;
}
.loadmore:hover i{
	transition: all 0.5s;
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); /* IE 9 */
	-webkit-transform:rotate(180deg); /* Safari and Chrome */
}
/*栏目页右边*/
.col_r{
	width: 300px;
	float: right;
}
.col_r h2{
	color: #333333;
	font-size: 22px;
	line-height: 1.2;
	margin-bottom: 20px;
	font-weight: bold;
}
.hot img{
	display: block;
}
.hot .hot_p{
	height: 33px;
	line-height: 33px;
	background: #ececec;
	color: #454545;
	font-size: 14px;
	display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hot .hot_p span{
	display: inline-block;
	text-align: center;
	line-height: 33px;
	height: 33px;
	width: 42px;
	color: #fff;
	background: #f93f39;
	margin-right: 7px;
}
.hot li{
	padding: 10px 0;
	color: #666666;
	border-bottom: 1px solid #fafafa;
	overflow: hidden;
}
.hot li i{
	display: block;
	float: left;
	width: 5px;
	height: 5px;
	background: url(../images/dian.jpg) no-repeat;
	margin-left: 5px;
	margin-top: 9px;
}
.hot li p{
	float: right;
	width: 280px;
	line-height: 1.7;
}
.photos li{
	width: 280px;
	height: 185px;
	position: relative;
	left: 0;
	top: 0;
	margin-bottom: 22px;
}
.photos{
	margin-top: 20px;
}
.photos li h3{
	width: 240px;
	height: 50px;
	position: absolute;
	left: 0;
	bottom:0;
	font-size: 14px;
	color: #fff;
	padding: 20px 20px 0 20px;
	line-height: 1.7;
	background: url(../images/bei1.png) repeat;
}
/*栏目页详情*/
.col_header{
	background: #f4f4f4;
	height: 205px;
	padding-top: 35px;
}
.col_header h5{
	font-size: 24px;
	color: #454545;
	line-height: 1.5;
}
.col_header .time{
	font-size: 14px;
	color: #999999;
	line-height: 2;
}
.col_header .time span{
	color: #17899e;
	margin-right: 5px;
}
.col_header .nei{
	font-size: 16px;
	color: #666;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
	margin-bottom: 30px;
}
.col_header .ul_b{
	overflow: hidden;
}
.col_header .ul_b li{
	float: left;
	margin-right: 10px;
}
.col_x{
	overflow: hidden;
	padding-top: 36px;
}
.col_l{
	width: 850px;
	float: left;
	color: #454545;
	line-height: 1.5;
	font-size: 16px;
}
.col_l p{
	margin-top: 25px;
}
.articleBox .col_l a{
	color: #17899e;
	font-weight: bold;
}
.col_l .related{
	margin-top: 40px;
	background: #f4f4f4;
	padding: 20px;
	height: 375px;
	margin-bottom: 125px;
}
.col_l .related h2{
	color: #333;
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}
.col_l .related p{
	margin-top: 0;
	line-height: 50px;
	border-bottom: 1px solid #ededed;
	color: #666666;
	font-size: 16px;
}
.col_l .related p img{
	margin-left: 3px;
	margin-right: 5px;
	vertical-align: middle;
	margin-bottom: 5px;
}
.col_l .related p span{
	float: right;
	font-size: 12px;
	color: #999999;
}
.col_r{
	width: 300px;
	float: right;
}
.col_r .li_img{
	width: 300px;
	height: 188px;
	position: relative;
	left: 0;
	top: 0;
}
.col_r .li_img span{
	position: absolute;
	left: 10px;
	top: 10px;
	background: #267985;
	color: #fff;
	display: inline-block;
	padding: 0 10px;
	border-radius: 10px ;
	line-height: 22px;
	font-size: 12px;

}
.col_r li{
	margin-bottom: 10px;
}
.col_r li p{
	font-size: 14px;
	color: #454545;
	line-height: 1.5;
	text-transform : capitalize;
	padding: 0;
}
.col_rx li{
	margin-bottom: 30px;
}
.col_rx li p{
	padding-top: 10px;
}
/*隐私协议*/
.privacy h2{
    font-size: 18px;
    text-align: initial;
    color: #333333;
}
.privacy h3{
    font-size: 15px;
}
.privacy p{
    text-indent: 0 !important;
}